package main

import (
	"github.com/sirupsen/logrus"
	"server/edge/camera"
	"server/edge/util/logger"
	"server/edge/util/task"
)

func main() {
	logger.InitLog()
	//初始化摄像头
	err := camera.GetCameraDeviceMgr().InitAllCameraDevice()
	if err != nil {
		logrus.Errorf("InitAllCameraDevice:%s", err.Error())
		return
	}
	task.TimeTasks()
	select {}
}
